<!--
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<div class="subtotal row">
    <div class="col-xs-6 subtotal-prop">
      <h6 class="h6">
          <!-- ko i18n: 'Total:' --><!-- /ko -->
      </h6>
    </div>

    <!-- ko foreach: elems -->
    <div class="col-xs-6 subtotal-val">
      <h6 class="h6">
          <!-- ko template: getTemplate() --><!-- /ko -->
      </h6>
    </div>
    <!-- /ko -->
</div>
